.icons {

    color: white;

    &.icons--search {

        font-size: 1.1rem;
    
    }

    &.icons--collapsed {

        font-size: 1.3rem;
        width: 100%;
        text-align: center;

    }

    &.icons--bell {

        font-size: 1.2rem;

    }

    &.icons--arrow-down {

        font-size: 1.5rem;

    }

    &.icons--circle {

        font-size: 2.5rem;

    }

    &.icons--container-box {

        width: 24%;
        text-align: center;
        font-size: 0.8rem;
        
    }

    &.icons--ellipsis {

        width: 17.5%;
        text-align: center;
        font-size: 0.9rem;
        cursor: pointer;

    }

    &.icons--project {

        font-size: 1.2rem;

    }

    &--plus {

        position: absolute;
        top: 0.9rem;
        right: 1rem;
        font-size: 1.5rem;
        border-radius: 50%;
        box-shadow: 2px 2px $greyBorder;
        color: $greenRadioactive;
        cursor: pointer;

    }

}

.icons--nav-btn {

    font-size: 1.4rem;
    transition: color 0.2s;

}

@media screen and (min-width: 300px){

    .icons--nav-btn {

        color: $lightBlue;

    }

}

@media screen and (min-width: 1024px){

    .icons--nav-btn {
        
        color: white;

    }

}

.icons--slim-arrow-down {

    padding: 0.4rem 0.2rem 0.2rem 2.2rem;
    font-size: 0.6rem;
    color: $textBlue;
    
}

.icons--slim-arrow-see-more {

    padding: 0.4rem 0.2rem 0.2rem 0.4rem;
    font-size: 0.6rem;
    color: $textBlue;

}

.icons--check {

    font-size: 1.3rem;
    color: $green;
    cursor: pointer;

}

.icons--exclamation {

    font-size: 0.8rem;
    color: $orangeAlert;

}

@media screen and (min-width: 600px) {

    .icons.icons--circle {

        display: none;

    }

    .icons.icons--search {

        position: absolute;
        top: 0.8rem;
        right: 0.8rem;
        color: $textGrey;

    }

}

@media screen and (min-width: 1024px) {

    .icons.icons--collapsed {

        display: none;

    }

}

@media screen and (min-width: 1280px) {

    .icons.icons--central-width {

        width: 10%;
        
    }

}